COM.GITHUB.BABLUBOY.BOOKWORM(1)

NAME
com.github.babluboy.bookworm - bookworm

DESCRIPTION
Usage:

    com.github.babluboy.bookworm [OPTION?] - bookworm

  Help Options:

-h, --help
    Show help options

  Application Options:

--version
    Display version number

--debug
    Run Bookworm in debug mode

--info
    Run Bookworm in info mode

--discover
    Automatically add new books from watched folders